*{
  margin: 0;
  padding: 0;
}
@font-face {
    font-family: 'Test';
    src: url("./fonts/UniversLTStd-XBlackExObl.otf") format("opentype");
}
html{
  background-color: #f4f4f4;
}
	div {
		transition: all 0.1s ease;
	}
	

header{
  height: 17.8vh;
  min-height: 360px;
  max-height: 421px;
  width: 100%;
  background-color: black;
  overflow: hidden;
  position: relative;
}
body{
  width: 100vw;
  overflow-x: hidden;
}
.kiewit-group{
  background-color: wheat;
  width: 638px;
  height: 336px;
  position: absolute;
  right: 73vw;
  bottom: 120px;
  background: no-repeat url("../ingleside@2x.jpg") center;
}
.kiewit-group-logo{
  position: absolute;
  height: 148px;
  width: 264px;
  bottom: 0;
  right: 0;
  background: url("../kiewit-logo.svg") center;
}
.sportex-logo{
    position: absolute;
    top: 0;
    right: 0;
    height: 82px;
    width: 230px;
    background: url(../sportex-logo.svg) center no-repeat #202020;
    background-size: 60%;
}
.kiewit-heading{
  max-width:55vw;
  /*height: 100%;*/
  width: 976px;
  position: absolute;
  top: 72px;
  left: 29vw;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-evenly;
  color: white;
}
.heading-title{
  height: 134px;
  width: 366px;
}
.kiewit-heading .heading-title h2{
  font: 22px "Open Sans", sans-serif;
  font-weight: lighter;
	
    padding-bottom: 5px;
}
.kiewit-heading .heading-title h1{
  font-family: 'Test';
  font-size: 43px;
  line-height: 1em;
}
.kiewit-heading .heading-desc{
    width: 490px;
    font: 16px "Open Sans", sans-serif;
    font-weight: lighter;
    color: #cccccc;
    margin-bottom: 5px;
    line-height: 1.5em;
    margin-left: 12px;
}
.container{
  position: absolute;
  z-index: 2;
  min-height: fit-content;
  width:100vw;
  top:284px;
}
.container-box{
  max-width: 1600px;
  margin: auto;
  display:flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.container-box-link{
  width: 264px;
  height: 370px;
  background-color: white;
  margin: auto 10px 37px 10px;
  box-shadow: 0px 0px 6px rgba(0, 0 , 0, .15);
  transition: all 0.1s ease;
}
.container-box-link:hover{
/*width: 278px;
  height: 378px;*/
  transform: scale(1.05);
  box-shadow: 0px 6px 12px  rgba(0, 0 , 0, .15);
  cursor: pointer;
}


.kiewit-heading .heading-title h1{
	width: 100%;
	display: block;
  font-family: 'Test';
  font-size: 43px;
  line-height: 1em;
}

.section-header {
  font-family: 'Test';
  font-size: 34px;
  line-height: 1em;
	padding: 60px;
	text-transform: uppercase;
	color: black
}


.link-img{
  width: 200px;
  height: 170px;
  background-color: #707070;
  margin:auto;
  margin-top: 37px;
  margin-bottom: 38px;
  position: relative;
  overflow: hidden;
}
.link-img img{
  height: 100%;
  width: 100%;
}

.link-text{
  margin: auto;
  text-align: center;
  width: 72%;
  font-family: 'Open Sans', sans-serif;
}
.link-text h5{
  font-size: 16px;
    padding-bottom: 5px;
    line-height: 1.25em;

}
.link-text p{
  font-size: 12px;
}





@media (min-width: 2357px) {
  .kiewit-group{
    left:0;
  }
}
@media (min-height: 2200px){
  .kiewit-group{
    top:0;
  }
}
@media (max-width: 1600px){
  .kiewit-heading .heading-title{
    /*width: auto;*/
  }
}
@media (max-width:1350px) and (max-height: 1350px){
  .kiewit-heading{
    top:60px;
	  display: flex
  }
}
@media (max-width:1200px){
  /*header{
    height: 30vh;
    max-height: 30vh;
  }*/
  .kiewit-heading{
    flex-direction: column;
    justify-content: center;
  }
  .heading-title{
    height: auto;
  }
  .container{
    height: 23vh;
	  top: 324px;
  }
  .kiewit-heading .heading-desc{
    width: 100%;
    font-size: 16px;
    line-height: 1.3em;
  }
}
@media (max-width: 900px) and (min-height: 700px) and (max-height: 900px){
  header{
    max-height: 500px;
    height: fit-content;
  }
}
@media (max-width: 900px){
  .kiewit-group{
    height:100%;
    width: 100vw;
    background-size: cover;
    left: 0;
    bottom: 85%;
  }
  .kiewit-group .kiewit-group-logo{
    height: 45%;
    left:0;
    bottom:0;
  }
  .kiewit-heading{
    max-width: 100vw;
    left: 0;
    justify-content: flex-end;
    bottom: 70px;
  }
  .kiewit-heading .heading-title{
    width: 90%;
  }
  .kiewit-heading .heading-desc{
    width: 90%;
  }
}

@media (max-width: 710px){
  header{
    max-height: 500px;
   /* height: 50vh;*/
  }
  .kiewit-heading{
    bottom: 15px;
  }
  .container{
    top:auto;
    margin-top: 15px;
  }
  .container-box{
    justify-content: center;
  }
}
/*@media (min-width: 688px) and (max-width: 710px) and (min-height: 600px){
  header{
    height: 50vh;
  }
}
@media (min-width: 495px) and (max-width: 710px) and (min-height: 700px){
  header{
    padding: 10px 0 10px 0;
  }
}*/
@media (min-width: 665px) and (max-width: 709px) {
  header{
    height: fit-content;
  }
}
@media (max-width: 550px){
  .kiewit-heading{
  /*  bottom: 20px;*/
  }
  .kiewit-heading .heading-desc{
    margin-left: auto;
    margin-right:auto;
  }
  .kiewit-group .kiewit-group-logo{
    background-size: cover;
    height: 100px;
    width: 200px;
  }
  .sportex-logo{
    background-size: 70%;
    height: 75px;
    width: 150px;
  }
}
@media (max-width:550px){
  .kiewit-heading{
    bottom: 50px;
  }
}
@media (max-width: 665px) {
  header{
    /*height: 60vh;*/
  }
  .kiewit-heading .heading-title h1{
    font-size: 36px;
  }
}
@media (max-width: 300px){
  .kiewit-heading .heading-title h1{
    font-size: 32px;
  }
}
